"16"	= "To oprogramowanie nie zawiera obsługi tego języka systemowego.";
"17"	= "To oprogramowanie wymaga Mac OS X w wersji 10.4.11 lub nowszej.";
"18"	= "Zainstalowana jest już nowsza wersja tego oprogramowania.";
